function fnValidateStockEnquiry() {
	var himsValidator = [new hims_ctl_val('ctl00_CP_ItemCodeAutoCompleteControl' + '_NameTextBox', "Item Code", "T", "", "", "", "", "", ""),
		new hims_ctl_val('ctl00_CP_ItemNameAutoCompleteControl' + '_NameTextBox', "Item Name", "T", "", "", "", "", "", "")];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}
function uppercase() {
	key = window.event.keyCode;
	if ((key > 0x60) && (key < 0x7B))
		window.event.keyCode = key - 0x20;
}
function fnClearTabIndexChange() {
}